#main .archive {
	list-style-type: none;
	margin: 20px 0;
}

#main .archive li {
	position: relative;
	margin: 0 10px 0 0;
	padding: 0;
	background-color: #F1F1F1;
}

#main .archive h4 {
	padding: 4px 10px;
	background-color: #444;
	color: #fff;
	font-size: 90%;
}

#main .archive h3 {
	padding: 4px 10px;
	font-size: 1.4em;
	font-weight: bold;	
}

#main .archive h3 a { 
	color: #000;
}

#main .archive .synopsis {
	padding: 4px 10px;
}
